Entities\Education:
    type: entity
    table: education
    repositoryClass: Repositories\EducationRepository
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        years:
            type: string
            nullable: false
        place:
            type: string
            nullable: false
        title:
            type: string
            nullable: false
        description:
            type: text
            nullable: false
        position:
            type: integer
            nullable: false

    lifecycleCallbacks: { }